LogInByAccount
LogInByAccount
PUT
/zstack/v1/accounts/loginOperation ID
LogInByAccountSince
0.6Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
accountNameStringRequiredThe account name.Note: The accountName and accountUuid parameters cannot both be empty.
passwordStringRequiredThe password.
captchaUuidStringOptional. The verification code UUID.
verifyCodeStringOptional. The verification code.
clientInfoMapOptional. The client information.
